- id: '1640804759632'
  name: Journaal
  entities:
    light.tv:
      min_mireds: 250
      max_mireds: 454
      supported_color_modes:
      - color_temp
      friendly_name: Bank
      supported_features: 32
      color_mode: color_temp
      brightness: 81
      color_temp: 387
      hs_color:
      - 28.664
      - 69.597
      rgb_color:
      - 255
      - 162
      - 77
      xy_color:
      - 0.538
      - 0.389
      state: 'on'
    remote.rm4c_remote:
      friendly_name: RM4C Remote
      supported_features: 3
      state: 'on'
  metadata: {}
